.about-title {font-size:18px; font-weight:bold; padding:8px 0; border-bottom:1px solid #ccc;}
.about-donate {text-align:center; font-weight:bold;}
.about-space {height:5px;}
@media screen and (min-width: 800px) {
.col-left {float:left; width: 65%; padding: 1%;}
.col-right {float:right; width: 30%; padding:1%; border-left:1px solid #DDDDDD; }
}